/* CSS Document */
body, h1, h2, h3, ul, li, p{ margin:0; padding:0; list-style-type:none;}
body{ font-family:arial; font-size:14px; color:#000; background:url(../images/body-bg.jpg) repeat left top;}
img{ border:0;}
a{ outline:none;}
.theme-bg{ background:#22272c url(../images/theme-bg.jpg) no-repeat center top;}
.container{ margin:0 auto; width:1000px;}
.rowdiv{ float:left; width:100%;}
.logo{ float:left; width:261px; padding:18px 0 14px 0;}
.critical{ letter-spacing:1px; font-size:16px; font-style:italic; color:#000; font-weight:bold;padding:30px 0 20px 0;}
.RightTop{ float:right; width:582px; }
.TopMenu{float:left; width:580px;border:1px solid #5b6c88; background:#414a56 url(../images/menu-bg.jpg) repeat-x left top}
.TopMenu li, .TopMenu li a, .TopMenu li a span{ float:left; font:bold 16px arial;}
.TopMenu li a{ text-decoration:none; color:#fff;}
.TopMenu li a span{background:url(../images/menu-normal-icon.jpg) no-repeat 12px 18px;padding:10px 15px 10px 28px; cursor:pointer;}
.TopMenu li a:hover, .TopMenu li a.active { background:#e06f35 url(../images/active-bg.jpg) repeat-x left top;}
.TopMenu li a span:hover, .TopMenu li a.active span{background:url(../images/active-bullet.jpg) no-repeat 11px 17px;}

.ContentBg{ background:#d4723c; margin-top:4px; padding-top:9px;}
.ContentLeft{ float:left; width:736px;}
.ContentLeft h1{ font:bold 27px arial; color:#fff; padding-bottom:10px;}
.ContentLeft p{ font:normal 16px arial;color:#fff; padding-bottom:30px}

.TopLeft, .TopRight{ float:left; width:13px; height:13px; overflow:hidden;}
.TopLeft{background:url(../images/top-left.gif) no-repeat left top;}
.TopRight{background:url(../images/top-right.gif) no-repeat left top;}
.TopBorder{ border-top:1px solid #bdbcbd; background:#fff; width:337px; float:left; height:12px; overflow:hidden;} 

.BottomRight, .BottomLeft{ float:left; width:13px; height:13px; overflow:hidden;}
.BottomLeft{background:url(../images/bottom-left.gif) no-repeat left top;}
.BottomRight{background:url(../images/bottom-right.gif) no-repeat left top;}
.BottomBorder{ border-bottom:1px solid #bdbcbd; background:#ededed url(../images/bottom-bg.gif) repeat-x left bottom; width:337px; float:left; height:12px; overflow:hidden;}
.MidleBorder{ float:left; padding:12px 12px 25px 20px;border:1px solid #bdbcbd; border-width:0 1px; background:#fff url(../images/middle-bg.gif) repeat-x left bottom; min-height:380px; width:329px;}
.MidleBorder .btitle{ font:bold 26px arial;}

/*************** paddings & Margins ******/
.PaddingTop35{ padding-top:35px;}
.PaddingTop30{ padding-top:30px;}
.PaddingTop5{ padding-top:5px;}
.MarginRight10{ margin-right:10px;}
.MarginTop10{ margin-top:10px;}
.MarginTop15{ margin-top:15px;}
.PaddingBottom30{ padding-bottom:30px;}
/*************** paddings & Margins ******/

.business_lists strong{ font-size:22px;}
.business_lists li{ line-height:38px; font-weight:bold; font-size:18px; background:url(../images/bullet-list.png) no-repeat left 4px; padding:0 0 0 42px;}
.BusinessCols{ float:left; width:363px;}
.ContentRight{ float:right;width:258px;}
.ContentRight .TopBorder, .ContentRight .BottomBorder{ width:232px;}
.ContentRight .MidleBorder{ width:224px; padding:0 16px; min-height:591px; *min-height:587px; min-height /*\**/:587px\9;}
.ContentRight .MidleBorder h2{ font:bold 26px arial;}

.InnerPageContnet .MidleBorder{width:700px;}
.InnerPageContnet .TopBorder, .InnerPageContnet .BottomBorder{ width:708px;}

.InputBox{ float:left; width:212px; padding:3px 5px; font:bold 13px arial; border:1px solid #d1d3d7; background:#cacdd2 url(../images/text-bg.gif) repeat-x left top}
.forgot{ float:left; width:115px; font:bold 11px/25px arial;}
.forgot a{ text-decoration:underline; color:#636363;}
.forgot a:hover{ text-decoration:none;}
.LoginBtn{ border:0; background:url(../images/login-btn.gif) no-repeat left top; width:95px; height:26px; cursor:pointer; margin-top:5px; float:right;}
.divider{ background:url(../images/divider.gif) no-repeat center top;}
.gasflame img{ border:1px solid #b1b1b1; padding:5px;}

.FooterBg{ background:#000 url(../images/footer-bg.jpg) repeat-x left top; border-top:1px solid #000; padding:14px 0 10px 0;}
.FooterLeft{ float:left; width:600px; color:#fff; font-size:12px; padding-top:10px;}
.FooterLeft a{ text-decoration:none; color:#fff;}
.FooterRight{ float:right;}
